Sciifii update for 4.3E/U/J

Discussion in 'Wii - Hacking' started by arasium, Jun 30, 2010.

Jun 30, 2010

Sciifii update for 4.3E/U/J by arasium at 8:45 AM (7,481 Views / 0 Likes) 29 replies

  1. arasium
    OP

    Member arasium GBAtemp Regular

    Joined:
    Mar 19, 2009
    Messages:
    187
    Location:
    Paris
    Country:
    France


  2. ChokeD

    Member ChokeD The Contributor

    Joined:
    Jul 18, 2009
    Messages:
    967
    Country:
    United States
    Nice work as always arasium, I can't do it tonight as it's to late here, time for bed, but I got bootmii and tomorrow I'll be updating to 4.3 and give it a go.
     
  3. arasium
    OP

    Member arasium GBAtemp Regular

    Joined:
    Mar 19, 2009
    Messages:
    187
    Location:
    Paris
    Country:
    France
    Great [​IMG]

    I will also update all other parts of the xml in order to have a fully 4.3 complient xml (for both Korean and E/U/J wiis)
     
  4. wes11ph

    Member wes11ph GBAtemp Fan

    Joined:
    Jul 1, 2009
    Messages:
    455
    Location:
    basement lvl-249
    Country:
    Afghanistan
    thanks dude
     
  5. elmariachi

    Member elmariachi GBAtemp Regular

    Joined:
    Dec 6, 2009
    Messages:
    290
    Location:
    Amsterdam
    Country:
    Netherlands
    what happened to wiicrazy's topic [​IMG]
     
  6. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
  7. WiiCrazy

    Member WiiCrazy Be water my friend!

    Joined:
    May 8, 2008
    Messages:
    2,391
    Location:
    Istanbul
    Country:
    Turkey
    Well it seems it's deleted or something's going on... just asked mods...
     
  8. wes11ph

    Member wes11ph GBAtemp Fan

    Joined:
    Jul 1, 2009
    Messages:
    455
    Location:
    basement lvl-249
    Country:
    Afghanistan
    topic deleted?

    an hour ago it was still accessible
     
  9. WiiCrazy

    Member WiiCrazy Be water my friend!

    Joined:
    May 8, 2008
    Messages:
    2,391
    Location:
    Istanbul
    Country:
    Turkey
  10. Teton

    Member Teton GBAtemp Regular

    Joined:
    Feb 13, 2010
    Messages:
    115
    Location:
    Paris, France
    Country:
    United States
    gj wiicrazy, nintendo failzzz
     
  11. mattster99

    Newcomer mattster99 Member

    Joined:
    Jan 19, 2010
    Messages:
    26
    Country:
    United States
    Thanks a lot for your work guys, I tried to download the file but it says it's temporarily unavailable.
     
  12. Techrev

    Newcomer Techrev Member

    Joined:
    Jun 30, 2010
    Messages:
    49
    Country:
    United States
    I dunno, I thought maybe I caused it to get deleted because of all my noob questions and because I went off on that idiot in the thread [​IMG]. I hope not [​IMG]. I really was just trying to help :.

    I have a deep seeded hatred for trolls. If I got your thread deleted I apologize. Great work WiiCrazy [​IMG].

    Everything you said seemed to work for me last night, except the only tools that seemed to work with the patched IOS36 or IOS41, or the downgraded IOS15 were Anytitledeleter, and TBR. Everything else was throwing -1035 errors. Other people seemed successful. I'm not sure what I'm running into. If its a noob mistake (I don't think so, but its certainly possible) Or if there is something different in the way TBR is written.

    Right now I'm totally prepared to write a wad installer using the TBR code, since it seems to work fine while the other stuff doesn't. I just want to be sure, before I do, that I'm not doing something stupid thats making the other tools not work :.

    I suppose that trying SciiFii should be my next step. If they have it right then it should work no problem.

    EDIT: Sorry, will use edit from now on [​IMG]. And I'll ignore trolls [​IMG].

    EDIT: Patched and compiled a new TBR that *should* try to install IOS34. A bit nervous to try it on my nephew's unprotected WII, but, hey, its only like $150 for a whole new WII.

    KK, well, my code worked fine, but TBR gave error -1035 installing IOS34 using downgraded IOS15, IOS41 (got an error saying I needed trucha for this one), or the patched IOS36. I'm gonna quit for a bit. I'll try sciifii later. Sorry for blowing up these threads :\
     
  13. ChokeD

    Member ChokeD The Contributor

    Joined:
    Jul 18, 2009
    Messages:
    967
    Country:
    United States
    Techrev, YOU HAVE GOT TO STOP DOUBLE AND TRIPLE POSTING PLEASE.


    please, please, please stop.

    I am getting ready to update to test here in a few, probably an hour when my boy gets done playing the Wii.


    EDIT: Use the edit button.

    EDIT2: I see a MOD beat me to it [​IMG]

    EDIT3: Where DID the other topic go ??
     
  14. arasium
    OP

    Member arasium GBAtemp Regular

    Joined:
    Mar 19, 2009
    Messages:
    187
    Location:
    Paris
    Country:
    France
    We have tested and it's works.

    You can encounter only one pb: The darkcorp.... Because all revision are sets to 0xFFFF
     
  15. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Though if you have that, you've already got fakesigned IOS's installed and so can do whatever you want on those, can't you?
     
  16. arasium
    OP

    Member arasium GBAtemp Regular

    Joined:
    Mar 19, 2009
    Messages:
    187
    Location:
    Paris
    Country:
    France
    Yes indeed [​IMG]

    We will release the V3.1 of sciifii. The goal is to skip some steps if we encouter specifics errors (this one for exemple [​IMG]).

    With this update, you will be able to use sciifii even if darkcorp is on your wii.
     
  17. ChokeD

    Member ChokeD The Contributor

    Joined:
    Jul 18, 2009
    Messages:
    967
    Country:
    United States
    I believe he means AFTER everything else is done, attempting to install DARKCORP on it will result in error, but that is being fixed in v3.1.

    I still haven't had time to test. [​IMG]
     
  18. arasium
    OP

    Member arasium GBAtemp Regular

    Joined:
    Mar 19, 2009
    Messages:
    187
    Location:
    Paris
    Country:
    France
    Not at all [​IMG]

    Installing an old ios41 will do an error because we are trying to install an earlier version of the one in the wii.
    The darkcorp install a cios41 with the revision 0xFFFF, so if you have installed the darkcorp before the update to 4.3, you still have the cios41 in the wii. This prevent you to install an old ios41. But you still can reload on it to downgrade IOS15.
     
  19. Teton

    Member Teton GBAtemp Regular

    Joined:
    Feb 13, 2010
    Messages:
    115
    Location:
    Paris, France
    Country:
    United States

    And i've you've a darkcorped ios 41, you can already hack your wiis -_-

    3.1 coming soon.
     
  20. mattster99

    Newcomer mattster99 Member

    Joined:
    Jan 19, 2010
    Messages:
    26
    Country:
    United States
    [/quote]


    And i've you've a darkcorped ios 41, you can already hack your wiis -_-

    3.1 coming soon.
    [/quote]
    Great keep up the good work guys.
     

Share This Page